" " = " ";
"Agent" = "Agente";
"Album" = "Álbum";
"Artist" = "Artista";
"Bitrate" = "Bitrate";
"Description" = "Descrição";
"Downloads" = "Downloads";
"File Name" = "Nome do Arquivo";
"Host" = "Anfitrião";
"Language" = "Língua";
"Network" = "Rede";
"Progress" = "Progresso";
"Size" = "Tamanho";
"Sources" = "Fontes";
"Speed" = "Velocidade";
"Time" = "Tempo";
"Transfer" = "Transferência";
"Type" = "Tipo";
"Uploads" = "Uploads";
"Uptime" = "Conectado";
"Value" = "Valor";